BNIBUILD(1)

NAME
bnibuild - build a Battle.net icon file from a directory of Targa icon files

SYNOPSIS
bnibuild [options] [--] inputdir [bnifile]

DESCRIPTION
bnibuild is a simple program which will convert a directory with a text file named bniindex.lst and associated Targa image file into a single Battle.net icon file.

If bnifile is not specified or is specified as "-", the standard output will be used.

FIXME: specify format of bniindex.lst

OPTIONS

-h --help --usage
    Print usage information and exit.

-v --version
    Print its version number and exit.

--  Signal end of options. Any further arguments will be treated as filenames even if they begin with a "-".

NOTES
The current version is available with the bnetd distribution at:

    http://www.bnetd.org/

BUGS
The purpose of some of the fields in the BNI format are not known. Only true-color formats are currently supported.

SEE ALSO
bnetd(1), bni2tga(1), bniextract(1), bnilist(1), tgainfo(1)

AUTHORS

Marco Ziech (mmz@gmx.net) and
    Ross Combs (ross@bnetd.org)